Redmine - Defect #6354

Colored Text of Textile in Wiki not working
2010-09-10 10:03 - Terence Mill

Status: Closed Start date: 2010-09-10
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Wont fix Affected version: 1.0.1
Description

As is understood there should be support for Textile macros, but some for example the colored text ist notw oring for me.

pure colored text block
p{color:red}. Red rum.

colored text in table | 7ot

pure colored text block

p{color:red}. Red rum.

colored text in table

| {color:red}. Test|

Related issues:
Related to Redmine - Feature #5805: Textile Style Tags New 2010-07-02

History

#1 - 2010-09-10 10:23 - Hans Schmidt

| need this feature too.

| use: Redmine 1.0.1.devel.4068
Thanks for help!

#2 - 2010-09-10 18:58 - Felix Schafer

- Status changed from New to Closed

- Resolution set to Wont fix

Styles are disabled for security reasons, see FAQ. This has also already been discussed in #5141 as well as other tickets and requested in #5805,
please use the search in the future to avoid duplicate entries.

#3 - 2010-09-11 01:27 - Terence Mill

Well, its not recent "how" (without Textile Style Tags) the text get colored, but the feature still is needful. So is there need of a feature request or is it
impossible to color text without opening vulnerabilities?
https://www.redmine.org/projects/redmine/wiki/FAQ#Why-are-Textile-inline-styles-not-working
https://www.redmine.org/issues/5141
https://www.redmine.org/issues/5805
http://www.tcpdf.org

